<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <title>PolyHelp >> {{section}}</title>
    <link type="text/css" rel="stylesheet" media="all" href="/global/css/style.css" />
    <!-- loop0 css -->
    <link type="text/css" rel="stylesheet" media="all" href="/global/css/{{loop0' value}}.css" />
    <!-- endloop -->
    <script type="text/javascript" src="/global/js/jquery.js"></script>
    <script type="text/javascript" src="/global/js/bootstrap.js"></script>
    <script type="text/javascript" src="/global/js/left-menu.js"></script>
    <script type="text/javascript" src="/global/js/uploadTest.js"></script>
    <!-- loop0 js -->
    <script type="text/javascript" src="/global/js/{{loop0' value}}.js"></script>
    <!-- endloop -->
</head>
